Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0
Created-By: Apache Maven 3.0.5

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: iWbwH9z9QbQayNP+9Hkz5v6IyBeZsSDIyywKmPNa3/0=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.hosting.feature/pom.xml
SHA-256-Digest: pYQAGOI5tGbpkJjP5fOZpUZLB8woFAdk6rOQNDiESWc=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.hosting.feature/pom.properties
SHA-256-Digest: OSsHmJID0+/m02ImkYd5qM031nGzWtMlUei45rY5ZwY=

Name: feature.properties
SHA-256-Digest: lxHkOybKRFbATAL3Yd6/6BTul0uRRtaxyZnJDp8/K1U=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

